*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,body {
    background-color:  #f9f7f4;
    font-family: sans-serif;  
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: inherit;

}

ul {
    list-style: none;
}

        /* Header e navegação */

ul {
    list-style: none;
}

.logo {
    width: 140px;
    object-fit: cover;
}



/* Header e navegação */
header {
    position: fixed;
    width: 100%;
    z-index: 1000;
    height: 80px;
    padding: 15px 20px;
    transition: .4s;
    background-color: #0000005b;
}

.navbar {
    font-size: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    bottom: 14px;
}


.nav-links {
    display: flex;
    gap: 20px;
    position: absolute;
    right: 20px;
}

.nav-links li a {
    color: rgb(255, 255, 255);
    transition: .4s;
    margin: 4px;
    font-size: 15px;
}

.nav-links li a:hover {
    text-decoration: underline;
}


.hamburger {
    display: none;
    cursor: pointer;
    flex-direction: column;
    gap: 7px;
}

.hamburger .bar {
    width: 30px;
    height: 1px;
    background-color: white;
    border-radius: 5px;
}


/* Responsividade */
@media (max-width: 900px) {
    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #333333c7;
        position: absolute;
        top: 50px;
        left: 0;
        padding: 20px;
        box-sizing: border-box;

    }

    .nav-links li {
        text-align: center;
    }

    .hamburger {
        display: flex;
    }

    .nav-links.active {
        display: flex;
    }
}
        

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    display: inline-block;
}

.grid-wrapper > div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.grid-wrapper > div > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.grid-wrapper {
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    padding-right: 1%;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-auto-rows: 200px;
    grid-auto-flow: dense;
}

.grid-wrapper .img1 {
    grid-column: span 1;
    grid-row: span 2;
}

.grid-wrapper .img2 {
    grid-column: span 2;
    grid-row: span 2;
}

.grid-wrapper .img3 {
    grid-column: span 2;
    grid-row: span 1;
}

.grid-wrapper .img4 {
    grid-column: span 1;
    grid-row: span 2;
}

.grid-wrapper .img5 {
    grid-column: span 4;
    grid-row: span 2;
}

.grid-wrapper .img6 {
    grid-column: span 3;
    grid-row: span 2;
}

.grid-wrapper .img7 {
    grid-column: span 2;
    grid-row: span 2;
}

.grid-wrapper .img8 {
    grid-column: span 3;
    grid-row: span 2;
}
.grid-wrapper .img9 {
    grid-column: span 1;
    grid-row: span 2;
}

.grid-wrapper .img10 {
    grid-column: span 3;
    grid-row: span 2;
}

.grid-wrapper .img11 {
    grid-column: span 2;
    grid-row: span 2;
}

.grid-wrapper .img12 {
    grid-column: span 1;
    grid-row: span 1;
}

.grid-wrapper .img13 {
    grid-column: span 1;
    grid-row: span 1;
}

.grid-wrapper .img14 {
    grid-column: span 1;
    grid-row: span 2;
}

.grid-wrapper .img15 {
    grid-column: span 2;
    grid-row: span 2;
}

.grid-wrapper .img16 {
    grid-column: span 1;
    grid-row: span 2;
}

@media (max-width:700px) {
    .grid-wrapper .img1 {
        grid-column: span 1;
        grid-row: span 2;
        display: none;
    }

    .grid-wrapper .img3 {
        grid-column: span 2;
        grid-row: span 1;
        display: none;
    }

    .grid-wrapper .img4 {
        grid-column: span 1;
        grid-row: span 2;
        display: none;
    }
    
    .grid-wrapper .img9 {
        grid-column: span 1;
        grid-row: span 2;
        display: none;
    }

    .grid-wrapper .img7 {
        grid-column: span 2;
        grid-row: span 2;
        display: none;
    }

    .grid-wrapper .img11 {
        grid-column: span 2;
        grid-row: span 2;
        display: none;
    }
    
    .grid-wrapper .img12 {
        grid-column: span 1;
        grid-row: span 1;
        display: none;
    }

    .grid-wrapper {
        display: block ;
        grid-gap: 10px;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        grid-auto-rows: 200px;
        grid-auto-flow: dense;

    }
}



    /*footer*/ 



    .containers{
        max-width: 1170px;
        margin: auto;
       
    }
    
    
    
    .row{
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 40px;
        margin: 30px;
    }
    
    ul{
        list-style: none;
    }
    
    .footer{
        background-color: #161616;
        padding:  70px 0;
    }
    .footer-col{
        padding: 0 15px;
    }
    
    
    .footer-col h4{
        font-size: 15px;
        color: #ffffff;
        text-transform: capitalize;
        margin-bottom: 40px;
        font-weight: 500;
        position: relative;
    }
    
    
    .footer-col h4::before{
        content: '';
        position: absolute;
        left: 0;
        bottom: -10px;
        background-color: #3a4b53;
        height: 2px;
        box-sizing: border-box;
        width: 50px;
    }
    
    .footer-col ul li:not(:last-child) {
        margin-bottom: 10px;
    }
    
    
    
    .footer-col ul li a{
        font-size: 12px;
        text-transform: capitalize;
        color: #ffffff;
        text-decoration: none;
        font-weight: 300;
        color: #ffffff;
        display: block;
        transition: all 0.3s ease;
        font-size: 15px;
    }
    
    .footer-col ul li a:hover{
        color: #c4c4c4;
        
    }
    
                         
    .copy{
        display: flex;
        justify-content: center;
        align-items: center;
        color: #f9f7f4;
        font-size: 12px;
    }